﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="DifficultyTier" value="1" />
  <property name="Zoning" value="ResidentialNew, ResidentialOld, Residential" />
  <property name="RotationToFaceNorth" value="0" />
  <property name="YOffset" value="-2" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
  <property name="AllowedTownships" value="city,rural,town" />
  <property name="EditorGroups" value="Wilderness" />
  <property name="SleeperVolumeStart" value="16, 3, 3#9, 3, 3#10, 8, 4" />
  <property name="SleeperVolumeSize" value="12, 3, 13#7, 3, 13#17, 3, 11" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Abandoned_House,3,4,S_-Group_Generic_Zombie,1,2,S_-Group_Generic_Zombie,1,1" />
  <property name="SleeperVolumeGameStageAdjust" value=",," />
  <property name="SleeperIsLootVolume" value="False,False,False" />
  <property name="SleeperIsBossVolume" value="False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="SleeperIsQuestExclude" value="False,False,False" />
  <property class="IndexedBlockOffsets">
    <property class="FetchContainer">
      <property name="0" value="10, 3, 5" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="117210" />
    <property name="TotalTriangles" value="119713" />
    <property class="BlockEntities">
      <property name="Vertices" value="98796" />
      <property name="Triangles" value="107429" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="13924" />
      <property name="Triangles" value="7010" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="96" />
      <property name="Triangles" value="48" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="2230" />
      <property name="Triangles" value="2122" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="528" />
      <property name="Triangles" value="264" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="1636" />
      <property name="Triangles" value="2840" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>